Conocer la versión compatible de mi tema  

 
MARI CARMEN
 MARI CARMEN
Estimable Member

Buenas tardes, me gustaría saber con que versión es compatible mi tema. El proveedor donde lo compré ha subido temas nuevos y actualizados y me gustaría actualizar mi prestashop pero no sé como puedo ver con que versión es compatible ya que quiero actualizarla a la 1.6.1.23

Un saludo

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 05/12/2018 6:51 pm
Jhon Marreros Guzman
 Jhon Marreros Guzman
Soporte CMS Webempresa Moderator

Hola

Si tu theme, de manera general indica que es compatible con PS 1.6, debería ser teóricamente compatible con cualquier versión menor de 1.6, por ejemplo 1.6.1.2, 16.1.23, etc.

Pruébalo, igual si tienes problemas consulta con el desarrollador del theme

Saludos.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 05/12/2018 8:34 pm

wpdoctor-revisa-la-salud-de-tu-wordpress

Por favor Iniciar Sesión o Registro